## rust-test-log-macros 0.2.14

=== debian/changelog ===
rust-test-log-macros (0.2.14-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:18:18 +1100

rust-test-log-macros (0.2.14-1) unstable; urgency=medium

  * Package test-log-macros 0.2.14 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 24 Feb 2024 17:39:12 +0100
