=== debian/control ===
Source: rust-test-log-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.61) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev (>= 1.0.32-~~) <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-log-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-log-macros
X-Cargo-Crate: test-log-macros
Rules-Requires-Root: no

Package: librust-test-log-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev (>= 1.0.32-~~),
 librust-quote-1-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-test-log-macros+default-dev (= ${binary:Version}),
 librust-test-log-macros+log-dev (= ${binary:Version}),
 librust-test-log-macros+trace-dev (= ${binary:Version}),
 librust-test-log-macros+unstable-dev (= ${binary:Version}),
 librust-test-log-macros-0-dev (= ${binary:Version}),
 librust-test-log-macros-0+default-dev (= ${binary:Version}),
 librust-test-log-macros-0+log-dev (= ${binary:Version}),
 librust-test-log-macros-0+trace-dev (= ${binary:Version}),
 librust-test-log-macros-0+unstable-dev (= ${binary:Version}),
 librust-test-log-macros-0.2-dev (= ${binary:Version}),
 librust-test-log-macros-0.2+default-dev (= ${binary:Version}),
 librust-test-log-macros-0.2+log-dev (= ${binary:Version}),
 librust-test-log-macros-0.2+trace-dev (= ${binary:Version}),
 librust-test-log-macros-0.2+unstable-dev (= ${binary:Version}),
 librust-test-log-macros-0.2.14-dev (= ${binary:Version}),
 librust-test-log-macros-0.2.14+default-dev (= ${binary:Version}),
 librust-test-log-macros-0.2.14+log-dev (= ${binary:Version}),
 librust-test-log-macros-0.2.14+trace-dev (= ${binary:Version}),
 librust-test-log-macros-0.2.14+unstable-dev (= ${binary:Version})
Description: Supporting procedural macro crate for test-log - Rust source code
 Source code for Debianized Rust crate "test-log-macros"
