## rust-test-log-macros 0.2.15

=== debian/changelog ===
rust-test-log-macros (0.2.15-1) unstable; urgency=medium

  * Team upload.
  * Package test-log-macros 0.2.15 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Apr 2025 14:34:19 +0000
