=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-test-log-macros
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.61) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1-dev (>= 1.0.32-~~) <!nocheck>,
  librust-quote-1-dev <!nocheck>,
@@ -12,13 +12,13 @@
  librust-syn-2+parsing-dev <!nocheck>,
  librust-syn-2+printing-dev <!nocheck>,
  librust-syn-2+proc-macro-dev <!nocheck>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-log-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-log-macros
+Homepage: https://github.com/d-e-s-o/test-log.git
 X-Cargo-Crate: test-log-macros
 Rules-Requires-Root: no
 
@@ -48,10 +48,10 @@
  librust-test-log-macros-0.2+log-dev (= ${binary:Version}),
  librust-test-log-macros-0.2+trace-dev (= ${binary:Version}),
  librust-test-log-macros-0.2+unstable-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.14-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.14+default-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.14+log-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.14+trace-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.14+unstable-dev (= ${binary:Version})
+ librust-test-log-macros-0.2.15-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.15+default-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.15+log-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.15+trace-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.15+unstable-dev (= ${binary:Version})
 Description: Supporting procedural macro crate for test-log - Rust source code
  Source code for Debianized Rust crate "test-log-macros"
