## rust-test-log-macros 0.2.18

=== debian/changelog ===
rust-test-log-macros (0.2.18-1) unstable; urgency=medium

  * Team upload
  * Package test-log-macros 0.2.18 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 16:50:22 -0400
