=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-log-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-log-macros
 Homepage: https://github.com/d-e-s-o/test-log.git
@@ -48,10 +48,10 @@
  librust-test-log-macros-0.2+log-dev (= ${binary:Version}),
  librust-test-log-macros-0.2+trace-dev (= ${binary:Version}),
  librust-test-log-macros-0.2+unstable-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.15-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.15+default-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.15+log-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.15+trace-dev (= ${binary:Version}),
- librust-test-log-macros-0.2.15+unstable-dev (= ${binary:Version})
+ librust-test-log-macros-0.2.18-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.18+default-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.18+log-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.18+trace-dev (= ${binary:Version}),
+ librust-test-log-macros-0.2.18+unstable-dev (= ${binary:Version})
 Description: Supporting procedural macro crate for test-log - Rust source code
  Source code for Debianized Rust crate "test-log-macros"
