=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets --all-features
Features: test-name=rust-test-log-macros:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets
Features: test-name=librust-test-log-macros-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets --no-default-features --features log
Features: test-name=librust-test-log-macros-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets --no-default-features --features trace
Features: test-name=librust-test-log-macros-dev:trace
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets --no-default-features --features unstable
Features: test-name=librust-test-log-macros-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test-log-macros 0.2.18 --all-targets --no-default-features
Features: test-name=librust-test-log-macros-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable
